<?php
    $_helper = Mage::registry('templateHelper');
    $_preview = Mage::app()->getRequest()->getParam('preview');
    $_hasBaseCss = file_exists(Mage::getDesign()->getSkinBaseDir() . DS . 'bootstrap.min.css');
    $_bootstrapCss = $this->getSkinUrl($_preview || !$_hasBaseCss ? 'bootstrap.css' : 'bootstrap.min.css');
    $_bootstrapJs = $this->getSkinUrl('bootstrap.min.js');
    $_params = '?version=' . ($_helper ? $_helper->getThemeVersion() : '');
?>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="<?php echo $_bootstrapCss . $_params ?>" />
<script src="<?php echo $_bootstrapJs . $_params ?>"></script>